services:
  komga:
    container_name: ${CONTAINER_NAME}
    ports:
        - ${PANEL_APP_PORT_HTTP}:25600
          #user: "1000:1000"
    restart: unless-stopped
    networks:
      - opsmind-network
    volumes:
      - ./data:/data
      - ./config:/config
    image: gotson/komga:1.24.1
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
